<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Job 7 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JB.html">Bible de Jésus-Christ</a><a class="location" href="JB.html">Job 7</a><a class="prev" href="JB6.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JB8.html">&gt;</a>
</div></div>
<div class="section chapter JB JB7 fra_bjc fra" dir="ltr" lang="fr" data-id="JB7" data-nextid="JB8" data-previd="JB6">
<div class="c">7</div>
<div class="p">
		<span class="v-num v-1">1&nbsp;</span><span id="JB7_1" class="v JB7_1" data-id="JB7_1">N'est-ce pas un temps de guerre que vit l'homme sur Terre ? Et ses jours ne sont-ils pas comme les jours d'un mercenaire ?</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JB7_2" class="v JB7_2" data-id="JB7_2">Comme l'esclave soupire après l'ombre, comme un ouvrier<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> attend son salaire<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>,</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JB7_3" class="v JB7_3" data-id="JB7_3">ainsi il m'a été donné pour mon partage des mois qui ne m'apportent rien ; il m'a été assigné des nuits de travail<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JB7_4" class="v JB7_4" data-id="JB7_4">Si je suis couché, je dis : Quand me lèverai-je ? Et quand est-ce que la nuit aura achevé sa mesure ? Et je suis plein d'inquiétudes jusqu'au point du jour<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JB7_5" class="v JB7_5" data-id="JB7_5">Ma chair se couvre de vers et de monceaux de poussière, ma peau se crevasse et se dissout.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="JB7_6" class="v JB7_6" data-id="JB7_6">Mes jours passent plus légèrement que la navette d'un tisserand, et ils se consument sans espérance<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span> !</span>

		<span class="v-num v-7">7&nbsp;</span><span id="JB7_7" class="v JB7_7" data-id="JB7_7">Souviens-toi que ma vie est un souffle ! Et que mes yeux ne reverront plus le bonheur<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="JB7_8" class="v JB7_8" data-id="JB7_8">L'œil de ceux qui me regardent ne me verra plus. Tes yeux seront sur moi, et je ne serai plus.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="JB7_9" class="v JB7_9" data-id="JB7_9">La nuée se dissipe et s'en va, ainsi celui qui descend au schéol<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span> ne remontera pas<span class="note" id="note-8"><a class="key" href="#footnote-8">8</a></span> ;</span>

		<span class="v-num v-10">10&nbsp;</span><span id="JB7_10" class="v JB7_10" data-id="JB7_10">il ne reviendra plus dans sa maison, et le lieu qu'il habitait ne le reconnaîtra plus<span class="note" id="note-9"><a class="key" href="#footnote-9">9</a></span>.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="JB7_11" class="v JB7_11" data-id="JB7_11">C'est pourquoi je ne retiendrai pas ma bouche, je parlerai dans l'angoisse de mon esprit, je discourrai dans l'amertume de mon âme<span class="note" id="note-10"><a class="key" href="#footnote-10">10</a></span>.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="JB7_12" class="v JB7_12" data-id="JB7_12">Suis-je une mer ? Suis-je un monstre marin pour que tu poses autour de moi des gardes ?</span>

		<span class="v-num v-13">13&nbsp;</span><span id="JB7_13" class="v JB7_13" data-id="JB7_13">Quand je dis : Mon lit me consolera, ma couche portera ma plainte,</span>

		<span class="v-num v-14">14&nbsp;</span><span id="JB7_14" class="v JB7_14" data-id="JB7_14">alors tu me brises par des rêves, et tu me terrifies par des visions.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="JB7_15" class="v JB7_15" data-id="JB7_15">C'est pourquoi je choisirais d'être étranglé, et de mourir, plutôt que de conserver mes os.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="JB7_16" class="v JB7_16" data-id="JB7_16">Je refuse ! Je ne vivrai pas éternellement ! Retire-toi de moi, car mes jours ne sont que vanité<span class="note" id="note-11"><a class="key" href="#footnote-11">11</a></span>.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="JB7_17" class="v JB7_17" data-id="JB7_17">Qu'est-ce que l'homme mortel pour que tu le regardes comme quelque chose de grand, pour que tu fixes sur lui ton cœur<span class="note" id="note-12"><a class="key" href="#footnote-12">12</a></span>,</span>

		<span class="v-num v-18">18&nbsp;</span><span id="JB7_18" class="v JB7_18" data-id="JB7_18">pour que tu le visites tous les matins, pour que tu l'éprouves<span class="note" id="note-13"><a class="key" href="#footnote-13">13</a></span> à chaque instant ?</span>

		<span class="v-num v-19">19&nbsp;</span><span id="JB7_19" class="v JB7_19" data-id="JB7_19">Quand détourneras-tu de moi ton regard ? Ne me permettras-tu pas d'avaler ma salive<span class="note" id="note-14"><a class="key" href="#footnote-14">14</a></span> ?</span>

		<span class="v-num v-20">20&nbsp;</span><span id="JB7_20" class="v JB7_20" data-id="JB7_20">Ai-je péché ? Qu'est-ce que cela te fait, gardien des humains<span class="note" id="note-15"><a class="key" href="#footnote-15">15</a></span> ? Pourquoi m'as-tu pris pour cible ? Pourquoi suis-je à charge à moi-même ?</span>

		<span class="v-num v-21">21&nbsp;</span><span id="JB7_21" class="v JB7_21" data-id="JB7_21">Et pourquoi ne pardonnes-tu pas ma transgression, et ne fais-tu pas passer mon iniquité ? Car je vais maintenant dormir dans la poussière. Tu me chercheras, et je ne serai plus.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">7:2</a><span class="text">Es. 16:14.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">7:2</a><span class="text">Ps. 39:5.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">7:3</a><span class="text">Ps. 6:6.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">7:4</a><span class="text">De. 28:67.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">7:6</a><span class="text">Es. 38:12 ; Job 9:25, 17:11 ; Ja. 4:14.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">7:7</a><span class="text">Es. 40:6 ; Ps. 78:39, 89:48, 102:12, 103:15 ; Job 8:9, 14:1-2 ; 1 Pi. 1:24.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">7:9</a><span class="text">Cp. Ha. 2:5 ; Lu. 16:23.</span></span><span class="footnote" id="footnote-8"><span class="key">8</span><a class="backref" href="#note-8">7:9</a><span class="text">Job 10:21-22, 14:7-14.</span></span><span class="footnote" id="footnote-9"><span class="key">9</span><a class="backref" href="#note-9">7:10</a><span class="text">Ps. 37:35-36, 103:16 ; Job 10:21.</span></span><span class="footnote" id="footnote-10"><span class="key">10</span><a class="backref" href="#note-10">7:11</a><span class="text">Job 10:1.</span></span><span class="footnote" id="footnote-11"><span class="key">11</span><a class="backref" href="#note-11">7:16</a><span class="text">Job 10:20.</span></span><span class="footnote" id="footnote-12"><span class="key">12</span><a class="backref" href="#note-12">7:17</a><span class="text">Ps. 8:5, 144:3 ; Hé. 2:6.</span></span><span class="footnote" id="footnote-13"><span class="key">13</span><a class="backref" href="#note-13">7:18</a><span class="text">Job 23:10.</span></span><span class="footnote" id="footnote-14"><span class="key">14</span><a class="backref" href="#note-14">7:19</a><span class="text">Job 9:18.</span></span><span class="footnote" id="footnote-15"><span class="key">15</span><a class="backref" href="#note-15">7:20</a><span class="text">1 Ti. 4:10.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="JB6.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JB8.html">&gt;</a>
</div></div>
</body>
</html>